data:
  activityKind:
    description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля напоями в спеціалізованих магазинах
    id: '47.25'
    scheme: КВЕД
  - description: Роздрібна торгівля тютюновими виробами в спеціалізованих магазинах
    id: '47.26'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Збирання небезпечних відходів
    id: '38.12'
    scheme: КВЕД
  - description: Оброблення та видалення безпечних відходів
    id: '38.21'
    scheme: КВЕД
  - description: Оброблення та видалення небезпечних відходів
    id: '38.22'
    scheme: КВЕД
  - description: Інша діяльність щодо поводження з відходами
    id: '39.00'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65009'
    streetAddress: Україна, 65009, Одеська обл., місто Одеса, ВУЛИЦЯ СОНЯЧНА, будинок
      5
  founders:
  - address:
      countryName: Україна
      postalCode: '65049'
      streetAddress: Україна, 65049, Одеська обл., місто Одеса, ФОНТАНСЬКА ДОРОГА,
        будинок 41, квартира 172
    capital: 933000
    first_middle_name: ГАННА В'ЯЧЕСЛАВІВНА
    last_name: СЕЛІХОВА
    name: СЕЛІХОВА ГАННА В'ЯЧЕСЛАВІВНА
    role: 4
    role_text: засновник
  identification:
    id: '39447017'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УТІЛЬВТОРПРОМ"
    scheme: UA-EDR
  name: ТОВ "УТІЛЬВТОРПРОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 0a44524b612542579e5badde2b43cf1f
  sourceDate: '2022-10-17T15:09:13+00:00'
  sourceRequests:
  - req-02a41f70-9820-4896-b600-7e51b1f130a1
  version: 2.0.0
